Bug 1466119 - libtimidity-0.2.4 is available
libtimidity-0.2.4 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libtimidity (Show other bugs)
26
All All
unspecified Severity medium
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-29 02:05 EDT by Ozkan Sezer
Modified: 2017-07-14 09:22 EDT (History)
2 users (show)

See Also:
Fixed In Version: libtimidity-0.2.4-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-14 09:22:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ozkan Sezer 2017-06-29 02:05:42 EDT
libtimidity-0.2.4 has been released for some time:
http://libtimidity.sourceforge.net/

This fixes a possible stack corruption in timidity.cfg reader,
and it also corrects the pkg-config file (c.f. bug #1426676.)
Comment 1 Fedora Update System 2017-07-04 06:30:49 EDT
libtimidity-0.2.4-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c7207d6039
Comment 2 Fedora Update System 2017-07-04 13:20:33 EDT
libtimidity-0.2.4-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c7207d6039
Comment 3 Fedora Update System 2017-07-14 09:22:30 EDT
libtimidity-0.2.4-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.